/*
 * News Module
 * Style Index
 *
 * $1 - Product Navigation
 * $2 - Detail
 * $3 - Quickfinder
 *
 */

/* $1 Product Navigation /////////////////////////////////////////////////////*/

.product_module .product_shortnav .product_node
{
  background:transparent url(../images/backgrounds/bg_input_shadow.png) repeat-x left bottom;
  float:left;
  height:175px;
  margin-right:10px;
  margin-bottom:20px;
  width:150px;
}

.product_module .product_shortnav .product_node_last
{
  margin-right:0px;
}

.product_module .product_shortnav .product_node .product_image
{
  height:120px;
  margin-bottom:10px;
  width:150px;
}

.product_module .product_shortnav .product_node .product_image img
{
  border:1px #e5e5e5;
}

.product_module .product_shortnav a
{
  font-size:11px;
  font-weight:bold;
}

/* $2 Detail /////////////////////////////////////////////////////////////////*/

.product_module h5
{
  color:#006BB3;
  font-size:16px;
  font-weight:bold;
  line-height:22px;
  margin-bottom:3px;
}

.product_module h1.combined > span,
.product_module .mzag_gui_tabpane h2.combined > span
{
  display:block;
}

.product_module h1.combined span.blue,
.product_module .mzag_gui_tabpane h2.combined span.blue
{
  color:#006BB3;
  font-size:16px;
  font-weight:bold;
  line-height:22px;
  margin-bottom:3px;
}

.product_module h1.combined span.yellow
{
  color:#F9B200;
}

.product_module h2,
.product_module h6
{
  clear:both;
  color:#F9B200;
  font-size:16px;
  font-weight:bold;
  line-height:18px;
  margin-bottom:12px;
}

.product_module h2.combined .blue
{
  color:#006BB3;
  display:block;
  margin-bottom:3px;
}
.product_module h2.combined .yellow
{
  color:#F9B200;
  display:block;
}

.product_module h3
{
  display:inline-block;
  font-weight:bold;
  margin-bottom:10px;
}

.product_module h2.subtitle
{
  margin-bottom:3px;
}

.product_module .product_header_image
{
  margin-bottom:20px;
}

.product_module .product_information .product_image
{
  clear:both;
  margin-bottom:10px;
}

.product_module .product_information .product_images
{
  float:left;
  margin-right:10px;
  width:175px;
}

.product_module .product_information .product_image_small
{
  margin-bottom:10px;
}

.product_module .product_information .product_image_title
{
  display:block;
  font-size:11px;
  line-height:14px;
  padding:5px 0;
}

.product_module .product_information
{
  clear:both;
}

.product_module .product_information .product_content_small
{
  float:right;
  width:285px;
}

/* $3 Quickfinder ////////////////////////////////////////////////////////////*/

#left_body .quickfinder .mzag_input_shadow
{
  margin-bottom:6px;
  width:220px;
}

#left_body .quickfinder .mzag_input_wrapper,
#left_body .quickfinder .mzag_input_wrapper .dd
{
  width:218px !important;
}

#left_body .quickfinder .mzag_input_wrapper .dd div.ddTitle > span.ddTitleText
{
  white-space:nowrap;
  width:198px;
}

#left_body .quickfinder .quickfinder-label
{
  color:#4d4d4d;
  display:block;  
  font-size:11px;
  font-weight:bold;
  padding-bottom:2px;
}

#left_body .quickfinder .productlink,
#left_body .quickfinder .overviewlink
{
  font-size:11px;
  font-weight:bold;
}

#left_body .quickfinder .productlink
{
  margin-top:3px;
}